Source: kasync
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://cgit.kde.org/kasync.git/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-extras/kasync.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kasync.git

Package: libkasync-dev
Section: libdevel
Architecture: any
Depends: libkasync0 (= ${binary:Version}), ${misc:Depends}
Description: C++ library for controlling asynchronous tasks - dev files
 Library used by Kube e-mail client.

Package: libkasync0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C++ library for controlling asynchronous tasks
 Library used by Kube e-mail client.
